Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 15:34:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return gilbert atallah                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  gilbert atallah Bot:  Hi Gilbert Atallah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582440140            07:20 PM, 09th Mar                   fatma                   Hi Gilbert, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:23 PM, 09th Mar                     gilbert atallah                    Thanks Fatma           07:24 PM, 09th Mar                   fatma                   do you want to know how to return items?           07:26 PM, 09th Mar                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:27 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:29 PM, 09th Mar                   fatma                   HiGilbert, I have not received a response from you yet, please confirm if are are still connected?           07:30 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:34 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219014